{% extends 'base_front.html.twig' %}



{% block section %}

<title>Mon profil</title>

<div class="container-profil-user">
    <h1 class="profile-title">Profil</h1>
    <div class="container container-profile">
        {{ include('user/_form.html.twig', {'button_label': 'Enregistrer'}) }}
    </div>
    <div class="container-delete">
        {{ include('user/_delete_form.html.twig', {'button_label': 'Supprimer'}) }}
    </div>
</div>

{% endblock %}
